.mobile__slider,
.mobile__h {
  display: none;
}
/* .main_btn{
  background: none;
  border: none;
  outline: none;
  padding:0;
} */
.main__right {
}

.main__right .big_img {
  /* background: #fff1e4; */
  display: flex;
  height: 250px;
  border-radius: 12px;
}
.main__right .big_img figure {
  width: 98%;
  height: 98%;
  margin: auto;
}
.main__right .big_img figure img {
  width: 100%;
  height: 100%;
  cursor: pointer;
  border-radius: 12px;
}

.main__right .div_img {
  display: flex;
  flex-direction: row;
  margin-top: 10px;
  flex-wrap: wrap;
  position: relative;
  justify-content: space-between;
  padding: 0;
}

.main__right .div_img .mask {
  height: 80px;
  width: 31%;
  background: #838383;
  opacity: 0.5;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 12px;
  cursor: pointer;
}

.main__right .div_img .mask2 {
  position: absolute;
  width: 20px;
  height: 20px;
  background: url("../../../Assets/img/ProductDetails/Group\ 58.svg") no-repeat
    50%;
  background-size: 20px;
  top: 39%;
  left: 13%;
  z-index: 3;
  cursor: pointer;
}

.main__right .div_img .small_img {
  height: 80px;
  width: 31%;
  cursor: pointer;
}

.main__right .div_img .small_img figure {
  height: 90%;
  width: 90%;
}

@media screen and (max-width: 480px) {
  .main__right {
    display: none;
  }
  .back {
    position: absolute;
    background: url("../../../Assets/img/ProductDetails/left.svg") no-repeat 0%;
    top: 13px;
    left: 18px;
    font-size: 13px;
    font-family: iranSansM;
    color: #323232;
    padding-left: 12px;
    cursor: pointer;
  }
  .mobile__slider {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
  }
  .mobile__h {
    display: flex;
    margin-bottom: 14px;
  }
}
